[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVEditedEvent

TTVEditedEvent - generic event handling method for a node that has been edited

## Declaration

Source position: comctrls.pp line 1822

`type TTVEditedEvent = procedure(`
`Sender: TObject;`
`Node: TTreeNode;`
`var S: String`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.